# $frame-id(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$frame-id - Current frame identity

## SYNOPSIS

$frame-id

## DESCRIPTION

$frame-id retrieves the identity of the current frame, this is a integer value (1..n) that is automatically allocated when the frame was created using create-frame(2).

The $frame-id is guaranteed to be unique and is typically used in macros to locate a previously created frame.

## SEE ALSO

create-frame(2), delete-frame(2), next-frame(2), $window-id(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>